@charset "UTF-8";

/*--flex骨子--*/
.born{
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.born_c{
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content:center;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.born_l{
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

/*--svg--*/
.svg_parent{
  display: none;
}

/*--header--*/
.sek_header_wrap{
  background: #e9fcff;
}

.sek_header{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  height: 105px;
  -webkit-justify-content:  space-between;
  justify-content: space-between;
  margin: 0 auto 15px;
  position: relative;
  width: 1000px;
}

.sek_header_inner{
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  flex-grow: 1;
  -webkit-justify-content:  space-between;
  justify-content: space-between;
  margin-right: 20px;
  max-width: 600px;
}

.sek_header h1{
  margin: 0 0 0 30px;
  padding: 0;
  width: 260px;
}

.head_read{
  display: block;
  font-size: 1.3rem;
  font-weight: 100;
  line-height: 2.2rem;
  margin: 5px 0 0 52px;
  text-align: center;
  text-indent: 20px;
}

.sek_header h1 img {
  height: auto;
  margin: -13px 0 0 0;
  width: 100%;
}

.mod_fac_number{
  background: #fff;
  border-radius: 8px;
  border: 1px solid #a07b3b;
  height: 35px;
  position: absolute;
  left: 12px;
  top: 12px;
  width: 200px;
}

.mod_fac_number a {
  display: block;
  height: 100%;
  color: #000;
}

.mod_fac_number a:hover {
  opacity: .7;
}

.mod_fac_number p {
  border-radius: 7px;
  border: 2px solid #ddcaa5;
  font-size: 14px;
  font-weight: 600;
  height: 100%;
  line-height: 23px;
  margin: 0;
  position: relative;
  text-align: center;
  width: 100%;
}

.mod_fac_number span {
  color: #dd5541;
  font-size: 21px;
  font-weight: 600;
  margin: 0 10px;
  position: relative;
  top: 4px;
}

.mod_fac_number span:last-child {
  color: #000;
  font-size: 15px;
  font-weight: normal;
  margin: 0;
  top: 2px;
}

.mod_font_change{
  align-items: baseline;
  -webkit-align-items: baseline;
  height: 31px;
  justify-content: flex-end;
  -webkit-justify-content: flex-end; 
  margin: 0;
  position: absolute;
  right: 0;
  top: 60px;
  width: 395px;
  z-index: 5;
}

.mod_font_change dt{
  margin: 0 12px 0 0;
  width: 100px;
}

.mod_font_change dt img {
  vertical-align: top;
}

.mod_font_change dd{
  align-items: flex-end;
  -webkit-align-items: flex-end;
 }

.mod_font_change p{
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #9df5fc 100%);
  background: -webkit-linear-gradient(top, #ffffff 0%,#9df5fc 100%);
  background: linear-gradient(to bottom, #ffffff 0%,#9df5fc 100%);
  border: 1px solid #00738b;
  border-radius: 5px;
  cursor: pointer;
  margin: 0 8px 0 0;
  text-align: center;
}

.mod_font_change use{
  fill: #333;
}

.mod_font_change p:first-child{
  height: 23px;
  width: 23px;
}

.mod_font_change p:first-child svg{
  height: 15px;
  margin: 2px;
  width: 15px;
}

.mod_font_change p:nth-child(2){
  height: 27px;
  width: 27px;
}

.mod_font_change p:nth-child(2) svg{
  height: 16px;
  margin: 4px;
  width: 16px;
}

.mod_font_change p:last-child{
  height: 31px;
  width: 31px;
}

.mod_font_change p:last-child svg{
  height: 17px;
  margin: 5px;
  width: 17px;
}

.mod_font_change p.active,
.mod_font_change p:hover{
  background: #1b94a4;
}

.mod_font_change p.active use,
.mod_font_change p:hover use{
  fill: #fff;
}

.mod_font_change p.active{
  cursor: default;
}
  
.mod_login{
  flex-grow: 1;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content:  flex-end;
  justify-content: flex-end;
  position: relative;
}

.btn_join,
.btn_login{
  border-radius: 0 0 6px 6px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
  color: #fff;
  display: block;
  font-size: 16px;
  height: 40px;
  left: 0;
  letter-spacing: .08em;
  line-height: 40px;
  padding-left: 28px;
  position: relative;
  text-align: center;
}

.btn_join{
  background: #2b959e;
  background: linear-gradient(#44c4ce, #2b959e);
  margin-right: 5px;
  width: 210px;
}

.btn_join:hover{
  opacity: .8;
}

.btn_join::before{
  content: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgMzAgMzAiPg0KICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0yOS4xOTMsMTIuNDEybC01LjY1Myw2LjI3bDAuODEyLDguMzE2Yy0wLjA1NywwLjM3My0wLjIzMiwwLjY2Ni0wLjUzMSwwLjg4Mw0KCWMtMC4zMDEsMC4yMTMtMC42MzUsMC4yODMtMS4wMSwwLjIwOUwxNSwyNC43NThMNy4xOSwyOC4wOWMtMC4zNzUsMC4wNzQtMC43MSwwLTEuMDA5LTAuMjIzYy0wLjI5Ny0wLjIyNy0wLjQ3NS0wLjUxNi0wLjUzMS0wLjg2OQ0KCWwwLjgxMi04LjMxNmwtNS42NTYtNi4yN2MtMC4xNjctMC4zMTYtMC4xOTEtMC42NTMtMC4wNy0xLjAwN2MwLjEyLTAuMzU1LDAuMzQxLTAuNjE2LDAuNjU4LTAuNzg0TDkuNzM3LDguODNsNC4zMTItNy4yMjQNCgljMC4yNi0wLjI2MSwwLjU3OS0wLjM5MiwwLjk1Mi0wLjM5MnMwLjY5LDAuMTMsMC45NTEsMC4zOTJsNC4zMTIsNy4yMjRsOC4zNDQsMS43OTFjMC4zMTYsMC4xNjgsMC41MzcsMC40MjksMC42NTgsMC43ODQNCglDMjkuMzg3LDExLjc1OCwyOS4zNjEsMTIuMDk2LDI5LjE5MywxMi40MTIiLz4NCjwvc3ZnPg==');
  display: inline-block;
  height: 20px;
  left: 22px;
  margin: 0;
  position: absolute;
  top: 4px;
  width: 20px;
}

.btn_login{
  background-image: linear-gradient( to bottom, #e5506a 0%, #d53f56 100%);
  background-image: -webkit-linear-gradient( top, #e5506a 0%, #d53f56 100%);
  width: 145px;
}

.btn_login:hover{
  background: #ec7489;
}

.btn_login.gr{
  background: #999;
  width: 145px;
}

.btn_login::before{
  content: url('data:image/svg+xml;base64,DQo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHZpZXdCb3g9IjAgMCAzMCAzMCI+DQogICAgPHBhdGggZmlsbD0iI2ZmZiIgZD0iTTI3LjIwMSwxMy43MWMtMC4zNTItMC4zNTItMC43ODEtMC41MjgtMS4yOTQtMC41MjhoLTEuODE2VjkuNTQ3YzAtMS42NDctMC40MDktMy4xNjctMS4yMjItNC41NTgNCgljLTAuODE2LTEuMzkzLTEuOTE4LTIuNDk3LTMuMzExLTMuMzExQzE4LjE2OCwwLjg2NSwxNi42NDYsMC40NTcsMTUsMC40NTdjLTEuNjQ3LDAtMy4xNjcsMC40MDgtNC41NTgsMS4yMg0KCUM5LjA0OSwyLjQ5MSw3Ljk0NiwzLjU5NSw3LjEzMyw0Ljk4OEM2LjMxOCw2LjM3OSw1LjkxMiw3Ljg5OSw1LjkxMiw5LjU0NnYzLjYzNUg0LjA5M2MtMC40OTMsMC0wLjkxOCwwLjE3Ni0xLjI3NywwLjUyOA0KCWMtMC4zNjIsMC4zNDgtMC41NDEsMC43ODEtMC41NDEsMS4yOTJ2MTIuNzI0YzAsMC41MTIsMC4xNzksMC45NDEsMC41NDEsMS4yOTNjMC4zNTksMC4zNTEsMC43ODQsMC41MjUsMS4yNzcsMC41MjVoMjEuODEzDQoJYzAuNTEzLDAsMC45NDMtMC4xNzUsMS4yOTUtMC41MjNjMC4zNDgtMC4zNTMsMC41MjUtMC43ODEsMC41MjUtMS4yOTVWMTUuMDAyQzI3LjcyNywxNC40OSwyNy41NSwxNC4wNTcsMjcuMjAxLDEzLjcxeg0KCSBNMTguNjM2LDI3LjcyNWgtNy4yNzFsMi4zMDEtNS43MDljLTAuNjgxLTAuMjgzLTEuMjM1LTAuNzI5LTEuNjYzLTEuMzM2Yy0wLjQyNS0wLjYwNC0wLjYzOC0xLjI4NS0wLjYzOC0yLjA0NA0KCWMwLTEuMDA0LDAuMzU0LTEuODYsMS4wNjYtMi41NjljMC43MDgtMC43MSwxLjU2NC0xLjA2NCwyLjU2OS0xLjA2NHMxLjg2MiwwLjM1NCwyLjU2OSwxLjA2NGMwLjcxMSwwLjcwOSwxLjA2NywxLjU2NSwxLjA2NywyLjU2OQ0KCWMwLDAuNzU5LTAuMjE1LDEuNDQtMC42NDEsMi4wNDRjLTAuNDI3LDAuNjA2LTAuOTc5LDEuMDUzLTEuNjYsMS4zMzZMMTguNjM2LDI3LjcyNXogTTIwLjQ1NCwxMy4xODFIOS41NDZWOS41NDYNCgljMC0xLjUxNSwwLjUzNS0yLjgwMywxLjYwNS0zLjg2MmMxLjA3LTEuMDYxLDIuMzU4LTEuNTksMy44NjMtMS41OXMyLjc4OSwwLjUyOSwzLjg0NywxLjU5YzEuMDYyLDEuMDU4LDEuNTkyLDIuMzQ3LDEuNTkyLDMuODYyDQoJaDAuMDAxVjEzLjE4MXoiLz4NCjwvc3ZnPg==');
  display: inline-block;
  height: 20px;
  left: 25px;
  margin: 0 10px 0 0;
  position: absolute;
  top: 4px;
  width: 20px;
}

/*--ログイン後--*/
.login_after{
  display: flex;
  display: -webkit-flex;
  flex-basis: auto;
  margin: 5px 15px 0 0;
}

.login_after figure{
  border: 1px solid #ccc;
  height: 47px;
  margin-right: 5px;
  width: 47px;
}

.login_after figure img{
  height: 100%;
  width: 100%
}

.user_data_box{
  flex-basis: auto;
}

.user_name{
  font-size: 1.3rem;
  font-weight: 600;
  margin: 5px 0;
}

.user_name::after{
  content: "さん";
}

.btn_logout{
  background: #fff;
  border:1px solid #274a7b;
  color: #274a7b;
  display: block;
  font-size: 1.2rem;
  font-weight: 600;
  height: 20px;
  margin: 7px 0 0;
  line-height: 20px;
  padding: 0 0 0 15px;
	position: relative;
  width: 90px;
}

.svg_fix{
	display: inline-block;
	height: 8px;
  margin:0 5px 1px 0;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 5px;
	margin: auto 5px;
  transform: rotate(90deg);
  width: 8px;
}

.btn_logout use{
  fill: #274a7b;
}

.btn_logout:hover{
  background: #274a7b;
  border:1px solid #274a7b;
  color: #fff;
}

.btn_logout:hover use{
  fill: #fff;
}

.add_employee{
  background: #274a7b;
  color: #fff;
  font-size: 1.2rem;
  margin-right: 5px;
  padding: 2px;
}

/*----------------------------------------
footer
-----------------------------------------*/
.sek_footer_box{
  background: #44c4ce;
  padding: 20px 0 0 0;
}

.sek_footer_box .logo{
  margin: 0 auto 15px;
  text-align: center;
}

.sek_footer_box a:hover{
  color: #f30;
}

/*--seo--*/
.mod_prtxt{
  background: #fafee9;
  border: 1px dashed #00757d;
  border-radius: 2px;
  font-size: 1.3rem;
  line-height: 2rem;
  margin: 0 auto;
  padding: 0 15px;
  width: 780px;
}

.sek_footer_box .logo + p{
  font-size: 1.3rem;
  line-height: 2rem;
  margin: 20px 0 15px;
  text-align: center;
}

.sek_footer_box .logo + p a{
  font-weight: 600;
}

/*--フッターメニュー--*/
.sek_footer_nav{
  background: #2b959e;
  padding: 8px 0;
  width: 100%;
}

.sek_footer_nav .menu {
  margin: 0 auto 10px;
}

.sek_footer_nav .menu li {
  border-right: 1px solid #fff;
  font-size: 1.4rem;
  line-height: 2.2rem;
  padding: 0 15px;
  position: relative;
}

.sek_footer_nav .menu a {
  color: #fff;
}

.sek_footer_nav .menu a:hover{
  color: #f30;
}

.copy_box{
  background: #fff;
  box-sizing: content-box;
  color: #069daa;
  font-size: 1.3rem;
  height: 22px;
  line-height: 2.2rem;
  margin: 0;
  padding: 10px 0;
  text-align: center;
}

.mod_pagetop {
  background: none;
  bottom: 30px;
  cursor: pointer;
  display: none;
  height: 100px;
  position: fixed;
  right: 0;
  z-index: 1;
  width: 100px;
}

.mod_pagetop:hover img{
  opacity: 0.7;
}

/*---メディアクエリ--*/
@media only screen and (min-width: 481px) and (max-width: 1024px) {
.btn_join:hover{
  background-image: linear-gradient( to bottom, #e5506a 0%, #d53f56 100%);
  background-image: -webkit-linear-gradient( top, #e5506a 0%, #d53f56 100%);
}
.btn_login:hover{
  background-image: linear-gradient( to bottom, #e5506a 0%, #d53f56 100%);
  background-image: -webkit-linear-gradient( top, #e5506a 0%, #d53f56 100%);
  width: 130px;
}
}